RubyGems Navigation menu

aws-sdk-rds 1.227.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.234.0 - June 05, 2024 (605 KB)
  2. 1.233.0 - May 30, 2024 (605 KB)
  3. 1.232.0 - May 21, 2024 (604 KB)
  4. 1.231.0 - May 20, 2024 (603 KB)
  5. 1.230.0 - May 13, 2024 (588 KB)
  6. 1.227.0 - April 23, 2024 (587 KB)
Zeige alle Versionen (255 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 91.700.484

Für diese Version 54.857

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.5

Links: